/*CLASS*/

.titulo { margin-bottom:0.5em; overflow:hidden; text-align:left; color:#535353; font-size:1.5em; font-family:'open_sansregular'; }
.titulo:before, .titulo:after { background-color:#535353; content:""; display:inline-block; height:1px; position:relative; vertical-align:middle; width:50%; }
.titulo:before { right:0.5em; margin-left:-50%; }
.titulo:after  { left:0.5em; margin-right:-50%; }

.azul     { color: #449ad3; }
.amarelo  { color: #f4d121; }
.marron   { color: #93774a; }
.vermelho { color: #a32428; }
.verde    { color: #70A50E; }
.laranja  { color: #ffa800; }

.linkAzul     { color: #449ad3; text-decoration:none; font-size:0.7em; font-family: 'open_sansregular';;}
.linkAmarelo  { color: #f4d121; text-decoration:none; font-size:0.7em; font-family:'open_sansregular';}
.linkMarrom   { color: #93774a; text-decoration:none; font-size:0.7em; font-family:'open_sansregular';}
.linkVermelho { color: #a32428; text-decoration:none; font-size:0.7em; font-family:'open_sansregular';}
.linkVerde    { color: #70A50E; text-decoration:none; font-size:0.7em; font-family:'open_sansregular';}
.linkLaranja  { color: #ffa800; text-decoration:none; font-size:0.7em; font-family:'open_sansregular';}
.linkPreto    { color: #444444; text-decoration:none; font-size:0.7em; font-family:'open_sansregular';}
.linkAzul:hover, .linkAmarelo:hover, .linkMarrom:hover, .linkVermelho:hover, .linkVerde:hover, .linkLaranja:hover, .linkPreto:hover {text-decoration:underline; }

.msg         { width:100%; float:left; font-family:'open_sansregular'; padding:0.5em; background:#eee; font-size:0.9em; margin-bottom:1em; overflow: hidden; }
.msg a       { text-decoration:none; border-radius:4px; font-size:1em; padding:0.2em 0.5em; background:#077eaf; color:#fff; float:left; margin-right:0.5em; }
.msg a:hover { background: #111; color: #fff;}
.msg span    { width:25px; height:25px; line-height:30px; text-align:center; float:left; margin-right:0.2em; }

.ok img  { margin-right:0.5em; }
.ok      { background:#e2f9e3; color:#3e903e; border:1px #99cc99 solid; border-radius:3px; }
.inf     { background:#ebf5f8; color:#3892ab; border:1px #82c2d4 solid; border-radius:3px; }
.alert   { background:#fffce7; color:#555555; border:1px #ebe7c7 solid; border-radius:3px; }
.erro    { background:#ffcccc; color:#bf303c; border:1px #c68484 solid; border-radius:3px; }

/*Fade In*/
.fade_2S { transition:all 0.2s; -moz-transition:all 0.2s; -ms-transition:all 0.2s; -o-transition:all 0.2s; -webkit-transition:all 0.2s; }
.fade_4S { transition:all 0.4s; -moz-transition:all 0.4s; -ms-transition:all 0.4s; -o-transition:all 0.4s; -webkit-transition:all 0.4s; }
.fade_6S { transition:all 0.6s; -moz-transition:all 0.6s; -ms-transition:all 0.6s; -o-transition:all 0.6s; -webkit-transition:all 0.6s; }
.fade_8S { transition:all 0.8s; -moz-transition:all 0.8s; -ms-transition:all 0.8s; -o-transition:all 0.8s; -webkit-transition:all 0.8s; }

/*HEADER*/
.main_header            { background:#ffffff; position:relative; border-bottom:1px solid rgba(0, 0, 0, 0.10); padding:1em 0;} 
.main_header .content   { padding:0px 0; }

.main_header_logo { font-size:0; float:left; }
.main_header_logo img { height:65px; }

.mobile_action {  color:#444444; text-align:center; width:40px; height:40px; line-height:45px; font-size:1.8em; float:right; cursor:pointer; margin:12px 8px; }
.mobile_action.active { color:#449ad3; }

/*MENU*/
/*1279PX BREAKPOINT - 1279 dividido por 16 = 79.9375em*/
@media (max-width: 79.9375em){

.main_header_nav { position:fixed; left:-100%; top:0; width:76%; min-width:200px; max-width:360px; height:100%; overflow:hidden; overflow-y:auto; background-color:#f9f9f9; -webkit-box-shadow:5px 0px 5px -5px rgba(0,0,0,0.75); -moz-box-shadow:5px 0px 5px -5px rgba(0,0,0,0.75); box-shadow:5px 0px 5px -5px rgba(0,0,0,0.75); z-index:99;  }
.main_header_nav_ola { float:left; width:100%; background-color:#fff; padding:12px 15px; }
.main_header_nav_item      { float:left; width:100%; position:relative; }
.main_header_nav_item > a  { float:left; width:100%; padding:8px 23px; font-family:'open_sansregular'; text-decoration:none; color:#444; font-size:1em; }
.main_header_nav_item:hover,.main_header_nav_item > a:hover { background-color:#f9f9f9; color:#444; }
.main_header_nav_sub        { float:left; width:100%; padding:8px; background-color:#f9f9f9; }
.main_header_nav_sub_item   { float:left; width:100%; }
.main_header_nav_sub_item a { float:left; width:100%; padding:8px; font-family:'open_sansregular'; text-decoration:none; color:#444; font-size:1em; }
.main_header_nav_sub_item a:hover { background:#07416f; color:#fff; border-radius:3px; }

}


/*CONTENT*/
.content  { float:left; width:90%; margin:0 5%; padding: 20px 0;}
.pagina   { padding:2em 0em; background-color:#e9ebee; }

.page       { width:100%; float:left; margin-bottom:2em; padding:1em; background:#fff; border-radius:3px; box-shadow: 0.4px 0.4px 0.5px 0.11px #ccc; }
.page h1    { font-family:'open_sansregular'; font-size:1.5em; border-bottom:1px #ccc solid; padding:0.5em; margin-bottom:1em; color:#07416f; }
.colLeft    { width:62%; }
.backBranco { width:100%; float:left; margin-bottom:2em; padding:1em; background:#fff; border-radius:3px; box-shadow: 0.4px 0.4px 0.5px 0.11px #ccc; }
.pagLeft    { width:100%; height:auto; float:left; }

.single    { width:100%; height:auto; float:left; padding:0.8em; background-color:#fff; color:#999; border-radius:3px; margin-bottom:1.5em; box-shadow:0px 1px 2px rgba(0,0,0,0.15);}

.single .text     { width:100%; height:auto; float:left;  }
.single .text h1  { font-family:'open_sansregular'; font-size:1.5em; border-bottom:1px #ccc solid; padding:0.5em; margin-bottom:1em; color:#07416f; }
.single .text p   { font-family:'open_sanslight'; font-size:1em; }

.single .publiData   { width:100%; height:100%; margin-top:0.5em; margin-bottom:1em; float:left; color:#b2b2b2;  font-size:0.8em;}
.single .publiData p { width:100%; float:left; height:15px; line-height:15px; margin-bottom:0.5em; font-size:0.9em; font-family:'open_sansregular'; }

.single .autor      { width:100%; float:left; border-top:1px #f4f4f4 solid; color:#b2b2b2; padding:0.8em 0em; margin-top:1em; font-size:0.85em; }
.single .autor .por { width:auto; height:13px; line-height:13px; float:left; margin-right:3%; padding-right:3%; border-right:1px #ccc solid; font-family:'open_sansregular'; }
.single .autor .por:nth-of-type(2n+0){margin-right:0; padding-right:0; border-right:0;  } 

.sidebar  { width:100%; height:auto; float:right; }

/*PUBLICIDADE*/
.boxLogin          { padding:5em 0; background-color:#efefef; }
.boxLogin .content { padding:0.5em; }

.login  { width:35%; overflow: hidden; margin:auto; display:inherit; background-color:#fff; border-radius:3px; box-shadow: 1px 0px 3px 0px #cbcbcb; }
.login h1    { text-align:center; font-family:'open_sansregular'; font-size:1.5em; border-bottom:1px #e9e9e9 solid; padding:0.5em; margin-bottom:1em; color:#07416f; }
.login .padding      { padding:1.5em; float:left;  }
.login label         { width:100%; float:left; margin-bottom:1em;  }
.login .campos       { border-radius:3px; border:1px #ccc solid; color:#414141; font-family:'open_sansregular'; }
.login .campos:focus { border-radius:3px; border:1px #0295d2 solid; color:#0295d2; }
.login .btn          { width:100%; float:left; font-family:'open_sansregular'; font-size:1.2em; background-color:#07416f; color:#fff; border-radius:3px; border:0;  }
.login .btn:hover    { background-color:#25aae1; }
.login .linksForm    { width:100%; float:left; background-color:#f6f6f6; border-top:1px #e9e9e9  solid; padding:1em 1.5em; display:inline-block;  }
.login .linksForm a  { text-decoration:none; font-size:0.9em; font-family:'open_sansregular'; color:#25aae1; margin-right:10px; }
.login .linksForm a:hover {color:#07416f;}

.formulario  { width:100%; overflow: hidden; margin:auto; display:inherit; background-color:#fff; border-radius:3px; }
.formulario h1    { font-family:'open_sansregular'; font-size:1.5em; border-bottom:1px #e9e9e9 solid; padding:0.5em; margin-bottom:1em; color:#07416f; }
.formulario .padding      { padding:1.5em; float:left;  }
.formulario label         { width:100%; float:left; margin-bottom:1em;  }
.formulario label span    {font-family:'open_sansregular'; font-size:1em; float:left; margin-bottom:0.5em; }
.formulario label.responsivo { width:49%; margin-right:2%; float:left; }
.formulario label.responsivo:nth-of-type(2n+0) {margin-right:0; } 

.formulario .campos       { border-radius:3px; border:1px #ccc solid; color:#414141; font-family:'open_sansregular'; }
.formulario .campos:focus { border-radius:3px; border:1px #0295d2 solid; color:#0295d2; }
.formulario .btn          { width:100%; float:left; font-family:'open_sansregular'; font-size:1.2em; background-color:#07416f; color:#fff; border-radius:3px; border:0;  }
.formulario .btn:hover    { background-color:#25aae1; }
.formulario .linksForm    { width:100%; float:left; background-color:#f6f6f6; border-top:1px #e9e9e9  solid; padding:1em 1.5em; display:inline-block;  }
.formulario .linksForm a  { text-decoration:none; font-size:0.9em; font-family:'open_sansregular'; color:#25aae1; margin-right:10px; }
.formulario .linksForm a:hover {color:#07416f;}

.sidebarMenu { background-color:#fff; margin-bottom:2em; padding:1em; }
.sidebarMenu .titulo { margin-bottom:0.5em; overflow:hidden; text-align:left; color:#535353; font-size:1.5em; font-family:'open_sansregular'; }
.sidebarMenu .titulo:before, .titulo:after { background-color:#535353; content:""; display:inline-block; height:1px; position:relative; vertical-align:middle; width:50%; }
.sidebarMenu .titulo:before { right:0.5em; margin-left:-50%; }
.sidebarMenu .titulo:after  { left:0.5em; margin-right:-50%; }

.sidebarMenu ul  { width:100%;  }
.sidebarMenu ul li { list-style:none; }
.sidebarMenu ul li :hover        { color:#535353; transition:all 0.6s; -moz-transition:all 0.6s; -ms-transition:all 0.6s; -o-transition:all 0.6s; -webkit-transition:all 0.6s; }

.sidebarMenu p      { font-family:'open_sansregular'; color:#999; font-size:0.9em; margin-bottom:0.2em; width:100%; float:left;  }
.sidebarMenu strong { margin-right:0.2em; color:#7a7979; }

/*Lista Cat*/
.boxCat          { padding:0em 0; background-color:#f3f3f3; }
.boxCat .content { padding:0.5em; }

.listaCat { width:100%; height:100%; background-color:#fff; box-shadow:0px 1px 2px rgba(0,0,0,0.15); margin-bottom:2.5em; float:left; position:relative; overflow:hidden; transition:all 500ms; -moz-transition:all 500ms; -ms-transition:all 500ms; -o-transition:all 500ms; -webkit-transition:all 500ms;}

.listaCat .opa { overflow:hidden; position:relative;}
.listaCat img  { left:0%; max-width:100%!important; width:100%; height:auto; position:relative!important; border:none!important; display:block; }

.listaCat .marronTransp { background:rgba(147,119,74,0.8);}

.listaCat .caixa               { z-index:2; position:absolute; width:auto; bottom:0; left:0; }
.listaCat .caixa .legendaCat   { color:#fff; float:right; padding:0.2em 0.5em;}
.listaCat .caixa .legendaCat p { float:left; height:20px; line-height:22px; display:block; margin-left:2px; font-family:'open_sansregular'; font-size:0.8em; }

.listaCat .desc            { background-color:transparent; width:100%; float: left; padding:1em;}
.listaCat .desc h3         { font-family: 'open_sansbold'; font-size: 1.5em; padding:0.4em 0em; margin-bottom: 0.2em; text-transform:capitalize;}
.listaCat .desc p          { font-family: 'open_sansregular'; font-size:1em; margin-bottom:0.8em; color:#999; }

/*Tabela*/
#tabela table{ float:left; border:1px solid #ccc; border-bottom:0; border-right:0; font-size:0.8em; }
#tabela table tr td  { padding:0.5em; border:1px solid #ccc; border-top:0; border-left:0;}
#tabela table td.top { background-color:#0295d2; color:#fff; font-size:1.2em; font-family:'open_sansregular';}
#tabela table td.top.center {text-align: center; font-family:'open_sanslight';}
#tabela table td.total { text-align:left; font-weight: bold;}
#tabela table td.top-toltip{ background-color:#207d97; height:25px;  color:#fff; font-size:16px;}
#tabela tbody tr td {padding:0.3em; border:1px solid #ccc; border-top:0; border-left:0; font-family:'open_sansregular'; }
#tabela tbody tr{background-color:#fff; color:#666;}
#tabela tbody tr:hover { background:#ececec; color:#414141;}

#tabela tbody tr.marquei   { background-color:#00628b; color:#fff; } 
#tabela tbody tr.marquei a { color:#eed52f; }

#tabela tbody tr td a  { font-size:1em; display:block; text-decoration:none;}
#tabela tbody tr td a:hover{ color:#555; } 

#tabela tbody tr td .icon-envelope           { color:#077eaf; }/*Anunciante Enviar Email*/
#tabela tbody tr td .icon-megaphone-2        { color:#bf303c; }/*Anunciante Enviar Email Avis EXpi*/
#tabela tbody tr td .icon-hourglass-end      { color:#70A50E; }/*Anunciante Enviar Email Avis Falt 5*/
#tabela tbody tr td .icon-youtube-play       { color:#bf303c; }/*Anunciante Vídeo*/
#tabela tbody tr td .icon-picture            { color:#ffbf40; }/*Anunciante Capa*/
#tabela tbody tr td .icon-mail-read          { color:#6b6b6b; }/*Anunciante Ver E-mail*/
#tabela tbody tr td .icon-info-3             { color:#51b9f5; }/*Anunciante Ver Perfil*/
#tabela tbody tr td .icon-cancel-circled     { color:#bf303c; }/*Anunciante Deletar*/
#tabela tbody tr td .icon-pencil             { color:#ff8040; }/*Anunciante Editar*/
#tabela tbody tr td .icon-lock               { color:#555555; }/*Anunciante Cadeado Fechado*/
#tabela tbody tr td .icon-unlock-alt         { color:#077eaf; }/*Anunciante Cadeado Aberto*/
#tabela tbody tr td .icon-thumbs-o-up        { color:#077eaf; }/*Anunciante Pag Liberado*/
#tabela tbody tr td .icon-hourglass-half     { color:#ec8080; }/*Anunciante Pag Aguardando*/
#tabela tbody tr td .icon-calendar-check-o   { color:#8500B2; }/*Anunciante Data Assinatura*/
#tabela tbody tr td .icon-comment            { color:#a4a4a4; }/*Anunciante Comentários*/
#tabela tbody tr td .icon-comments           { color:#8500b2; }/*Anunciante Respostas*/
#tabela tbody tr td .icon-cancel-squared     { color:#bf303c; }/*Icone Deletar*/

#tabela tbody tr .inativo { color:#bf303c; }
#tabela tbody tr .ativo   { color:#0295d2; }
#tabela tbody tr .admin   { color:#448d57; }
#tabela tbody tr .usuario { color:#e6a927; }


#tabela tbody tr.mensagemVermelho { background-color:#fdeeef; color:#bf303c;}
#tabela tbody tr.mensagemVerde    { background-color:#e2f9e3; color:#1d6021;}

#tabela tbody tr td button        { border:0; cursor:pointer; background:transparent; color:#fff;  font-size:1em; padding:0px; }

#tabela .selecionaTudo { float:left; width:100%; margin-bottom:1em; padding-bottom:0.5em; border-bottom:1px #f4f4f4 solid; }
#tabela .selecionaTudo .selLef      { width:auto; line-height:18px; float:left;}
#tabela .selecionaTudo .selLef span {  margin-right:0.4em; }
#tabela .selecionaTudo .selLef .marca { width:20px; height:auto; line-height:20px; display: block; float:left; }
#tabela .selecionaTudo .selRig  { float:right; }

#tabela .selecionaTudoLi { float:left; width:100%; margin-bottom:1em; padding-bottom:0.5em; border-bottom:1px #f4f4f4 solid; }
#tabela .selecionaTudoLi .selLef      { width:auto; line-height:18px; float:left;}
#tabela .selecionaTudoLi .selLef span {  margin-right:0.4em; }
#tabela .selecionaTudoLi .selLef .marca { width:20px; height:auto; line-height:20px; display: block; float:left; }
#tabela .selecionaTudoLi .selRig  { float:right; }
/*Tabela*/


/*FOOTER*/
.main_footer { padding:10px; background:#fff; color:#fff; text-align:center; border-top:1px solid rgba(0, 0, 0, 0.10); }
.main_footer_copy { font-size:0.9em; font-family:'open_sansregular'; color:#999999;  }

/*480PX BREAKPOINT*/
/*480 dividido por 16 = 30em*/
@media (min-width:30em){


}

/*600PX BREAKPOINT*/
/*600 dividido por 16 = 37,5em*/
@media (min-width:37em){

.ajustaPerfil       { padding:5em; }
.sidebarMenu        { width:48%; float:left; margin-right:4%; }

.listaCat{ width:48%; margin-right:4%; }
.listaCat:nth-of-type(2n+0) {margin-right:0; }

} 

/*768PX BREAKPOINT*/
/*768 dividido por 16 = 48em*/
@media (min-width:48em){

.main_header_logo{ position:relative; top:0; background:#fff; z-index:98; }
.ajustaPerfil { padding:7em 10em; }

} 

/*960PX BREAKPOINT*/
/*960 dividido por 16 = 60em*/
@media (min-width:60em){

.ajustaPerfil { padding:5em 15em; }

}

/*1024PX BREAKPOINT*/
/*1024 dividido por 16 = 64em*/
@media (min-width:64em){

.content  { width:80%; margin:0 10%;}

.ajustaPerfil { padding:0em 0em; margin-bottom:0; }
.pagLeft { width:62%; }
.sidebar { width:35%; padding:0; }

.sidebarMenu        { width:100%; margin-right:0%; }

.listaCat{ width:100%; margin-right:0; }
}

/*1280PX BREAKPOINT*/
/*1280 dividido por 16 = 80em*/
@media (min-width:80em){

.ocultaCat       { display:none; } 
.mobile_action   { display:none; }
.main_header_nav { float:right; width:80%; }
.main_header_nav_item { border-radius:5px; position:relative; display:inline-block; float:left;}
.main_header_nav_item:last-of-type { margin-right:20px; } 
.main_header_nav_ola     { float:right; width:30%; padding: 1.2em 1em; color:#999; text-align:right; }
.main_header_nav_ola p   { font-size:1em; font-family:'open_sansregular'; font-weight:100; }
.main_header_nav_ola p a { text-decoration:none; color:#25aae1; font-family:'open_sansregular'; }
.main_header_nav_ola p a:hover { color:#156eaa; }
.main_header_nav_sub { display:none; position:absolute; top:100%; left:0; width:250px; background-color:#fff; padding:5px; text-align:left; z-index:99; }
.main_header_nav_item:hover .main_header_nav_sub, .main_header_nav_item > a:hover .main_header_nav_sub { display:block;}
.main_header_nav_sub_item                { float:left; width:100%; border-radius:5px; }
.main_header_nav_sub_item a              { color:#07416f; float:left; width:100%; padding:5px; text-decoration:none; font-family:'open_sansregular'; font-size:1em; }
.main_header_nav_sub_item a:hover        { background:#07416f; color:#fff; } 
.main_header_nav_item > a                { border-radius:5px; color:#999; float:left; padding:1.6em 1em; font-size:0.9em; font-family:'open_sansregular'; text-decoration:none; }

.main_header_nav_item:hover, 
.main_header_nav_item > a:hover  { background:#07416f; color:#fff; }

}

/*1366PX BREAKPOINT*/
/*1366 dividido por 16 = 85,375em*/
@media (min-width:85em){

}

/*1600PX BREAKPOINT*/
/*1600 dividido por 16 = 100em*/
@media (min-width:100em){

}


